
                           Documentation Manual For:
               

                               
                                               
                                 
                                            
                              

              S E A R C H   F O R   T H E   C O L O R S T O N E S

                
                               Press F1 for help


                                Copyright (1995)
                              William D. Rinehart
                              ALL RIGHTS RESERVED

                            E-Mail: WDaveR2@aol.com

                
                     
                         

                                C O N T E N T S

                         
                     

        1 - Notes from the Programmer

            PROGRAM REQUIREMENTS
            SHAREWARE
            HOW TO ORDER G-QUEST - DELUXE EDITION
            DISCLAIMER - AGREEMENT
            A NOTE TO DISTRIBUTORS

        2 - How to play

            THE COMMAND LINE
            THE GAME
            POINTING DEVICES
            THE MAIN MENU



                     
                         

               N O T E S   F R O M   T H E   P R O G R A M M E R

                         
                     


      PROGRAM REQUIREMENTS

      G-QUEST requires a VGA monitor and at least 394 Kb of
      free memory to run.  See your DOS documentation for assistance
      on optimizing memory usage.

      SHAREWARE

      G-QUEST is distributed through the  Shareware concept.
      The author is willing to give this program to you, free of
      charge, in the hopes that you will like it enough to purchase
      the "Deluxe Edition".  The essence of this distribution method
      is to provide personal computer users with quality software
      without high prices.  Shareware provides an outstanding service
      to computer users, but will only continue as long  as the people
      who write these programs are supported.  Even if you don't order
      the "Deluxe Edition", you can help the author by sharing this
      program with anyone you think will enjoy it.

      HOW TO ORDER G-QUEST - DELUXE EDITION

      If you enjoy playing G-QUEST, you should consider
      purchasing G-stones III - Deluxe Edition.  The price is just 
      $19.95 and will license one Deluxe Edition copy for use on any 
      one computer at any one time.  

      Several options are available for placing your order:
  
      - WWW Online URL: 
  
              http://www.axxis.com/software/rinehart
  
      - E-Mail: 
  
              rinehart@axxis.com
  
      - Phone orders:
  
              (801) 523-8221

      - FAX orders:
  
              (801) 576-5663
  
      - Mail orders:
  
              Send registration payment of $19.95 (US) to:
              
                              William D. Rinehart
                                 P.O. Box 7532
                              Chandler, AZ 85246

      E-Mail, FAX & mail orders should use the file "ORDER.FRM", which 
      should have been included with this game.  Phone orders should 
      provide all information on the form.

      DISCLAIMER - AGREEMENT

      Users of G-QUEST must accept this disclaimer of warranty:
      "G-QUEST is supplied as is.  The author disclaims all
      warranties, expressed or implied, including, without limitation,
      the warranties of merchantability and of fitness for any
      purpose.  The author assumes no liability for damages, direct or
      consequential, which may result from the use of G-QUEST."

      A NOTE TO DISTRIBUTORS

      Shareware distributors can receive a "certified authentic" copy
      of the G-QUEST by sending the author a self addressed,
      stamped envelope and $1.00 (to cover handling & the price of the
      disk).  Thanks for your support!


                     
                         

                             H O W   T O   P L A Y

                         
                     

      THE COMMAND LINE

      To start G-QUEST from the DOS command line:

           1.  Change directories to the directory which has the file
               GEMQ.EXE in it.

           2.  Type "GEMQ" and press enter.

      See your Windows documentation for information on installing programs
      in Program Manager.

      THE GAME

      Select "Information" from the Main Menu for a description of how to
      play this game.

      POINTING DEVICES

      Within G-QUEST, pointing devices have
      the following keyboard equivalents:

         Joystick button 1 = Left mouse button
         Joystick button 2 = Right mouse button

         Left mouse button  = <ENTER> or <Y>      (YES)
         Right mouse button = <ESC> or <N>        (NO )
         Move left          = Left arrow key
         Move right         = Right arrow key
         Move forward       = Up arrow key
         Move back          = Down arrow key

      THE MAIN MENU

      The main menu offers nine options:

           Information

         This option will bring up several screens of information about the
         game, how to play and how to order the "Deluxe Edition".

           Start a new game

         This option will initiate a new game.  The player will be prompted
         for the player's name.

           Resume current game

         This option will allow a game in progress to be resumed.  While a
         game is in progress, press <ESC> to exit to the main menu.
         Adjustments to game/mouse speed can be made, and the game can be
         resumed from where it was left.

           Save game

         This option will save a game that is in progress.  A window will
         appear for selection of one of ten slots to save to.  The entire
         game state is saved.  Beware that this information is not written
         to disk until the game is exited, so be sure not to reboot the
         computer until you have exited the program!

           Restore game

         This option will restore a saved game.  A window will appear for
         selection of one of ten slots to save to.  The entire game state
         is saved.  Beware that this information is not written to disk
         until the game is exited, so be sure not to reboot the computer
         until you have exited the program!

           View high scores

         This option will display the high score records.

           Adjust mouse speed

         Select this option to change the mouse setting.  Three speeds are
         available.

           Sound options

         This menu allows the selection of three possible sound settings
         (Sound card, PC speaker or No sound).

           Quit G-QUEST

         Select this option so exit from the program.

     ------------------------------------------------------------------ 
    
       G-stones III is another shareware game by the author of G-QUEST:
                     
                     *** G-stones III *** VGA Breakout ***

                  A unique & challenging breakout style game.
              Up to 6 players with individual difficulty settings,
              3 levels of difficulty,  43 types of bitmapped gems,
         11 bitmapped backgrounds, as many as 4 moving balls at a time,
           5 levels per game (20 registered), adjustable game speed,
       adjustable mouse speed, sound card support, and background music.

    The following is an excerpt from the G-STONES III Documentation Manual:

               

                             
                                           
                              
                                              
                                  


                                 
                                       
                                       
                                 

                
                                Copyright (1994)
                              William D. Rinehart
                              ALL RIGHTS RESERVED

                              PROGRAM REQUIREMENTS

           G-stones III requires a VGA monitor and at least 554 Kb of
                              free memory to run.

                                 RANDOM LEVELS?

            G-stones III introduces the random level concept.  This
         multiplies the challenge of the game since you never know what
         level will be next.  You will find yourself asking, "Should I
        use my last excavator on this level, or will I need one for the
                next".  This keeps the game interest level high.


                                    THE GAME

           The object of G-stones III is to clear all the gems on the
         screen and advance thru all the levels.  The raw and processed
        gems are the only gems required to be removed before the player
         is advanced.  With some clever paddle control, the other gems
           can be used to greatly increase a player's score.

        This section gives a description of the different types of Gems.
          G-stones III is a "Traditional" breakout style game and the
         gems provide unique obstacles which must be couquered on each
                                     level.


        Gem                   Description
        
      Raw & Processed gems   These are the only gems that are required
                             to be hit to complete a level.  These
                             gems have different point values, based
                             on color.

      Blockers               These gems cannot be destroyed, but at
                             times they can be moved or made to
                             disappear/reappear with switcher gems.

      Switchers              Switchers can cause some blockers to
                             disappear, reappear or move.  Gold
                             switchers work on gold blockers, silver
                             switchers work on silver blockers and
                             stone switchers work on stone blockers.
                             Switchers also activate releasers,
                             causing them to release any balls caught.

      Multi-Hit              These gems must be hit four times to
                             completely break them up.

      Add Ball               This gem will give the player an
                             additional ball.  If the player has the
                             maximum number of balls, a 10,000 point
                             bonus is awarded.  This bonus is
                             multiplied by the players score
                             multiplier.

      Slow Down              This gem causes the ball that hits it to
                             slow down one speed value.  Each ball has
                             it's own independent speed.

      Speed up               This gem causes the ball that hits it to
                             speed up one speed value.

      Goop on Paddle         This gem puts sticky goop onto the
                             player's paddle.  When the ball hits a
                             sticky paddle, it will stick to the
                             paddle until the player presses <ENTER>
                             or the left mouse button.  The goop will
                             wear off after five uses.

      Paddle Shorter         The player's paddle will be reduced in
                             width when this gem is hit.  There are
                             three sizes of paddles.

      Paddle Wider           The player's paddle will become wider
                             after this gem is hit.  If the paddle
                             is already as wide as it can be, a 10,000
                             point bonus is awarded.  This bonus is
                             multiplied by the player's score
                             multiplier.

      Multiplier Down        This gem causes the current player's
                             score multiplier to be reduced by one.

      Multiplier Up          This gem causes the current player's
                             score multiplier to be increased by one.
                             If the score multiplier has already
                             reached the maximum value of five, a
                             10,000 point bonus is awarded.  This
                             bonus is multiplied by the player's score
                             multiplier (50,000 points!).

      Make Power Ball        This gem causes the ball that hits it to
                             become a "Power Ball".  Power balls
                             travel straight through many gems and cause
                             double damage to Multi-Hit gems.

      Get Excavator          Hitting this gem will earn the player an
                             excavator, which can be used any time the
                             system power is on.  System power is on
                             when excavators are orange in color (see
                             system power gems below).  Activate
                             excavators by pressing the space bar.  If
                             the player has already stored up the
                             maximum number of five excavators, a
                             10,000 point bonus is awarded.  This
                             bonus is multiplied by the player's score
                             multiplier.

      Bonus Points           These gems are worth 5000 points.

      Moving Ball            This gem causes another moving ball to be
                             put into play.

      Moving Power Ball      This gem causes a moving power ball to
                             be put into play.

      Who Knows?             Any type of gem can be hidden by this
                             type of gem.  Hit the gem with the ball
                             to find out its true identity.

      Teleporter             This gem will transport the ball to one
                             of the other Teleporters.  The movement
                             is very quick, so watch out!.

      Releaser               This gem will catch a ball that hits it.
                             A new ball will be put into play, just
                             like at the beginning of a new level.
                             The caught ball will be released when a
                             switcher is hit.

      Group Hit              Hit all of these types of gems on a level
                             to gain a 10,000 point bonus.  This bonus
                             is multiplied by the player's score
                             multiplier.

      Down a Level           This gem will take the current player to
                             the beginning of the previous level.

      Up a Level             This gem terminates the current level,
                             and advances the player to the beginning
                             of the next level.

      Wall Gems 1 & 2        These gems create a barrier which will
                             disappear when all of these gems have
                             been hit.

      System Power           Hitting this gem will toggle system
                             power.  The system power state is
                             retained from level to level.  Excavators
                             will not work when system power is off,
                             so plan carefully!
